[ailist]
0
-1
14
vehicles\Solaris\Solaris_1.bus
vehicles\MAN_SD202\MAN_D92.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\VW_T3\VW_T3_Van.ovh
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh
vehicles\Citr_BX\BX.ovh
trains\transit.zug

[aigroup]
TongShan Bus-D92
1
1
TongShan City

[aigroup]
TongShan Bus-Solaris 10
1
0
TongShan City

[aigroup]
Train
1
13
Berlin

